PROPKA(1)

NAME
propka - Protonate PDB files based on pKa

SYNOPSIS

propka PROPKATMP1

DESCRIPTION

propka automates the protonation (positioning of hydrogen ions) to a structure in PDB format for any given pKa value. The file to use has to be named PROPKATMP1 in the directory where propka is run.

propka will generate two output files named PROPKATMP2 and PROPKATMP3. PROPKATMP2 contains the resulting structure in PDB format. PROPKATMP3 contains a summary of the propka run.

CITING PROPKA

Please acknowledge your use of propka by citing:

Hui Li, Andrew D. Robertson, and Jan H. Jensen: Very Fast Empirical Prediction and Interpretation of Protein pKa Values, Proteins, 2005, 61, 704-721.

WEB SERVICE

PropKa can be used via a web interface at http://propka.ki.ku.dk/.

SEE ALSO

pdb2pqr(1)

AUTHOR

Manuel Prinz <debian@pinguinkiste.de>
    Wrote this manpage for the Debian System.

COPYRIGHT
Copyright © 2008 Manuel Prinz